# woctl

~~~
woctl: Contrôler des applications WebObjects

USAGE
    woctl [options] action args
    wostart args...
    wostop args...
    wobounce args...
    worestart args...

OPTIONS
    -h HOST
        Spécifier l'hôte qui fait tourner le moniteur sous la forme host[:port]
    -p PASSWORD
        Spécifier le mot de passe pour le moniteur

ACTIONS
    Dans les arguments des actions ci-dessous, une application peut être
    spécifiée sous la forme App ou App.woa. Spécifier une application revient à
    spécifier toutes les instances configurées pour cette application.
    Si on spécifie un framework sous la forme Fwk.framework, cela revient à
    spécifier toutes les applications qui dépendent de ce framework.
    Sinon, une instance individuelle est de la forme App-N, où N est un entier
    positif.

    status
        afficher l'état des instances qui tournent actuellement
    version
        afficher la version de WebObjects installée
    wotaskd
    javamonitor
    woservices
        piloter wotaskd/javamonitor
    _create
        créer une instance par défaut dans javamonitor
    configure
        configurer un bundle
    tag
        ajouter une information de version à un bundle
    run
        lancer une application localement en mode debug
    download
        télécharger une application ou un framework
    start apps...
        démarrer une ou plusieurs applications
    stop apps...
        arrêter une ou plusieurs applications
    restart apps...
        relancer une ou plusieurs applications
    bounce apps...
        relancer une ou plusieurs applications en mode bounce
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary